Health Check
GET
/health
const url = 'https://api.astroway.info/v1/health';const options = {method: 'GET', headers: {'X-Api-Key': '<X-Api-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.astroway.info/v1/health \ --header 'X-Api-Key: <X-Api-Key>'Returns API health status. No authentication required.
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”API is healthy
Media type application/json
object
ok
boolean
data
object
status
string
version
string
uptime_seconds
number
timestamp
string
Example
{ "ok": true, "data": { "status": "ok", "version": "2.157.1", "uptime_seconds": 295, "timestamp": "2026-08-23T13:07:23.339Z" }} Корисно?
Дякуємо за фідбек.